package com.sixin.module_p.ui.gnc.cunfang.add

import androidx.lifecycle.MutableLiveData
import com.lukouguoji.module_base.base.BaseViewModel
import dev.utils.app.info.KeyValue

class PdaGncCunFangAddViewModel : BaseViewModel() {

    val area = MutableLiveData("")

    val areaList = MutableLiveData<List<KeyValue>>(listOf())


    ///////////////////////////////////////////////////////////////////////////
    // 方法区
    ///////////////////////////////////////////////////////////////////////////

    fun onAreaSelected(position: Int) {

    }

    fun onConfirmClick() {

    }
}